@font-face {
    font-family: 'goudy_old_style_t_otregular';
    src: url('fonts/goudy-old-style-webfont.woff2') format('woff2'),
         url('fonts/goudy-old-style-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'questrialregular';
    src: url('fonts/questrial-regular-webfont.woff2') format('woff2'),
         url('fonts/questrial-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'quicksandbook';
    src: url('fonts/quicksand_book-webfont.woff2') format('woff2'),
         url('fonts/quicksand_book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'muroregular';
    src: url('fonts/muro.woff2') format('woff2'),
         url('fonts/muro.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@import url('https://fonts.googleapis.com/css?family=Alegreya+SC');

body {font-family: 'quicksandbook' !important; font-size: 16px;}

html, body {height: 100%; }
img{max-width: 100%;}
.header {position: absolute; width: 100%; top: 0; left: 0; height: 50px; z-index: 99; }
.header .navbar-collapse {padding: 0px !important; width: 100% !important; }
.navbar {padding: 0 25px; }
.nav {margin-top: 27px !important; }
.fixedSocialBar {position: absolute; right: 0; top: 110px; z-index: 11; background-color: rgba(0,0,0,.6); padding: 19px 5px; color: #fff; font-size: 17px; line-height: 1; text-align: center; width: 127px; height: 138px;}
.fixedSocialBar a, .fixedSocialBar a:hover{color: #fff;}
.fixedSocialBar .fa.fa-mobile{margin-right: 5px;vertical-align: middle;}
.fixedSocialBar span{vertical-align: middle; line-height: 24px;}
.fixedSocialBar img{margin-top: 5px; margin-left: 5px; width: 32px;}
i.fa.fa-mobile, i.fa.fa-twitter, i.fa.fa-instagram{font-size: 24px; vertical-align: middle;}
i.fa.fa-twitter{margin-left: 10px; margin-right: 5px;}
.home-main-image {background: url("../images/banner1.jpg") center no-repeat; height: 100%; width: 100%; float: left; position: relative; background-size: cover; }
.main-image-overlay {background: rgba(0,0,0,0.4); position: absolute; height: 100%; width: 100%; left: 0; opacity: 0; }
.olson-container{background-color: #000; clear: both; position: relative; min-height: 156px; }
.olson-container .container{max-width: 900px; width: 100%; text-align: center; color: #ffffff; padding: 25px 15px; }
.olson-container .container h4{padding-bottom: 10px; font-size: 21px; line-height: 1.3;margin-top: 0px;}
a.learnMore {border: 1px solid #c90104;color:#c90104; padding: 9px 15px; color: #c90104; text-transform: uppercase; display: inline-block; }
a.learnMore:hover, a.learnMore:focus{text-decoration: none;background: #c90104;color: #fff; }
 .olson-container .container p{font-size: 14px;padding-bottom: 20px;}
.remaxAb{position: absolute; top: 20px; right: 30px; }
.property-container{background-color: #000; clear:both;position: relative; }
.property-container .innercont{width: 80%;margin: 0 auto;position: relative;}
.property-container .imgContainer{position: relative; float: left; width: 33.33%; overflow: hidden; }
.property-container .imgContainer:not(:last-child) { margin-right: 0;  /*margin-right: .5% */}
.property-container .imgContainer img{width: 100%; height: auto !important;}
.property-container .imgContainer .proDetail{position: absolute; }
.property-container .imgContainer .proDetail {position: absolute; transform: translatey(-50%); top: 50%; text-align: center; color: #fff; width: 100%; padding: 20px; box-sizing: border-box; }
.property-container .imgContainer img{max-width: 100%; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; transition: all 0.5s;}
.property-container .imgContainer:hover img{-moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
.property-container .imgContainer .main-image-overlay{background: rgba(0,0,0,0.3); position: absolute; height: 100%; width: 100%; left: 0; opacity: 1;}
.property-container .imgContainer:hover .main-image-overlay{background: rgba(0,0,0,0.3); position: absolute; height: 100%; width: 100%; left: 0; opacity: 1;}

.large-logo{position: absolute; transform: translateY(-50%); top: 50%; z-index: 99; width: 100%; text-align: center;}
/*.large-logo h1{font-family: 'goudy_old_style_t_otregular'; font-size: 65px; color:#fff; text-transform: uppercase; margin-bottom: 5px;}*/
.large-logo h1{font-family: 'muroregular'; font-size: 65px; color:#fff; text-transform: uppercase; margin-bottom: 5px;}
.fixWidth {display: inline-block;     max-width: 530px;}
.fixWidth > div{    display: inline-block; padding: 40px 50px; background: rgba(0,0,0,.4); margin-bottom: 20px;}
.large-logo p{color: #fff; font-size: 22px;}
.quicksandbook{font-family: 'quicksandbook';}
.quicksandbook span{font-size: 16px; text-transform: uppercase;}

.tagCont {
    padding: 15px 10px !important;
    margin-bottom: 0 !important;
}

.tagCont p {
    margin-bottom: 0;
}

.proDetail h4{margin-bottom: 20px; }
span.viewMore {border: 1px solid #c90104; padding: 10px; color: #c90104; text-transform: uppercase; background: rgba(0,0,0,.5); font-weight: bold;}
.allListingCont {padding: 90px 0 90px 0; text-align: center;}
.bigRedButton-outer{ width: 100%; display: inline-block; text-align: center; position: relative;bottom: -110px;}
.bigRedButton-outer a.bigRedButton{display: inline-block;padding: 20px 120px;}
a.bigRedButton { border: 1px solid #c90104; padding: 25px 50px; font-size: 31px; color: #c90104; position: relative; z-index: 99; text-transform: uppercase; font-weight: 300;}
.photosCont{background: #333; padding: 40px 0; position: relative; padding-top: 0;}
.photosCont h1{display: inline-block; background: #8a8a8a; color: #fff; padding: 5px 10px; text-align: center; margin-left: 100px; }
#photos {text-align: center; margin-bottom: 50px; position: relative;}
.clientelCont{background: #000; text-align: center; padding: 60px 0;}
.navbar-default{background: transparent !important;border-color: transparent !important;}
.navbar-default .navbar-nav > li > a{color: #fff !important; padding: 10px 12px; font-weight: 600;border: 1px solid transparent;}
.navbar-nav{margin: 0 auto;text-align: center;float: none !important;}
.navbar-nav > li{display: inline-block !important;float: none !important;}
.navbar-nav li ul {display: none; }
.navbar-nav li:hover ul {display: block; margin: 0; padding: 0; z-index: 9999999; position: absolute; left: 0; top: 35px; width: 100%;     box-shadow: 0px 0px 6px rgba(0,0,0,.3);background-color: #FFF;}
.navbar-nav li li {width: 100%; padding: 0; margin: 0; overflow: hidden;border-radius: 4px;}
.navbar-nav li:hover li a {font-size: 16px; white-space: nowrap; width: 100%; line-height: 34px; height: 34px; color: #000; border-bottom: 1px solid #E4E4E4; display: block; background: none;}
.navbar-nav li:hover li:last-child a{border-bottom: 0;}
.navbar-nav li li:hover {background: #EFEEEC;}
.navbar-nav li:hover li a:hover {text-decoration: none;}
a#selected, ul.nav.navbar-nav li a:hover, ul.nav.navbar-nav li a:focus {background-color: transparent; color: #fff !important; border: 1px solid #fff; }
ul.nav.navbar-nav li ul li a:hover, ul.nav.navbar-nav li ul li a:focus{color: #000 !important;border: 0;}
ul.nav.navbar-nav li.listings-link a:after, ul.nav.navbar-nav li.clientele-link a:after{content: ""; width: 0; height: 0; border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid #FFF; float: right; margin-top: 6px; margin-left: 2px;}

ul.navbar-nav li:hover li a:after{display: none;}

.header.innerPage .large-logo-inner{padding-left: 0;margin-top: 1px;}
.header.innerPage .navbar-nav li:hover ul{top: 30px;}
.square-heading{ font-family: 'quicksandbook';display: inline-block; background: rgba(255, 255, 255, 0.5); padding: 10px 20px; font-size: 32px; text-align: center; color: #fff; position: absolute; top: -31px; z-index: 99; line-height: 1;}
.square-heading span{ display: block; font-size: 16px; color: #fff; padding-bottom: 5px;}
a.viewMore{display: inline-block; border: 1px solid #c90104; padding: 10px 35px; color: #fff; text-transform: uppercase; background: rgba(0,0,0,.6); font-weight: normal; font-size: 20px;}
a.viewMore:hover, a.viewMore:focus, a.bigRedButton:hover, a.bigRedButton:focus{text-decoration: none;background: #c90104;color: #fff;}
.proDetail h3, .proDetail h4{font-weight: 300;}
.photosCont .container, .press .press-container{width: 80%;margin: 0 auto;}
.photosCont .square-heading{position: relative;}
.fpo-txt{position: absolute; top: 50%; color: #fff; font-size: 45px; width: 100%; text-align: center;}
.notable-client-strip{width: 100%;float: left;background: #000;}
.press{ background: #222222; padding: 70px 0;position: relative;}
.press .thumbnail{ background-color: transparent; padding:0; border: 0;margin-bottom: 0; }
.press .carousel-control{font-size: 56px;opacity: 1;width: auto;left: -90px;}
.press .carousel-control.left, .press .carousel-control.right{background:transparent;    top: 50%;margin-top: -27px;}
.press .carousel-control.right{right: -90px;}
.press .carousel-control.left .glyphicon{transform:rotate(180deg);}
.footer{ float: left; width: 100%; background: #000; padding-top: 110px; padding-bottom: 30px;}
.footer ul{text-align: center;}
.footer ul li{ font-size:15px; display: inline-block; color: #fff; margin-right: 15px; border-right: 1px solid #fff; padding-right: 15px; line-height: 15px; font-family: questrialregular;}
.footer ul li:last-child{border-right: 0;margin-right: 0;padding-right: 0;}

.press-overlay{ background: rgba(0,0,0,0.5); position: absolute; top: 0; bottom: 0; left: 0;right: 0;opacity: 0;}
.press-container .col-md-3{position: relative;padding: 0;margin: 0; height: 300px;}
.press-container .carousel.slide, .press-container .carousel.slide .carousel-inner{height: 300px;}
.press-container .carousel.slide a.thumbnail{height: 100%;}
.press-container .carousel.slide img{width: 100%;max-width: inherit; height: 100%;}
.press-container .col-md-3:hover .press-content, .press-container .col-md-3:hover .press-overlay{opacity: 1;}
.press-content{position: absolute;
    z-index: 99;
    color: #fff;
    padding: 0;
    font-size: 18px;
    text-shadow: 0px 7px 10px rgba(0,0,0,.5);
    opacity: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;}
.press-content a{ padding: 0;
    background: transparent;
    color: #D90000;
    text-transform: uppercase;
    display: block;
    margin-top: 0px;
    font-size: 15px;
    border: 1px solid #c90104;
    width: 100%;
    height: 100%; }
.press-content a:hover, .press-content a:focus{text-decoration: none;
    background-color: transparent;
    color: #fff;
    font-size: 0;
    border: 0;}
.press-container .col-md-3 img{max-width: 100%; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s;}
/*.press-container .col-md-3:hover img{-moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}*/



/*INNER PAGE CSS*/
.header.innerPage {position: fixed; background-color: #000; height: 82px;}
.header.innerPage .container{position: relative;}
.header.innerPage .container .slinks{position: absolute; top: 30px; right: 0; z-index: 99999;}
.header.innerPage .container .slinks img{width: 28px;}
.large-logo-inner{display: inline-block; float: left; border-right: 1px solid #fff; padding-right: 40px; padding-top: 0 !important;}
.large-logo-inner h1{font-family: 'muroregular'; font-size: 28px; color:#DCD6D6; text-transform: uppercase; margin-top: 0; margin-bottom: 0;}
.large-logo-inner h1 a span{font-family: 'Alegreya SC', serif; font-size: 17px; border-top: 2px solid #fff; margin-top: 0px; display: inline-block; padding-top: 2px;}
/*.large-logo-inner h1{font-family: 'goudy_old_style_t_otregular'; font-size: 28px; color:#DCD6D6; text-transform: uppercase; margin-top: 0; margin-bottom: 0;}*/
.large-logo-inner h1 a, .large-logo-inner h1 a:hover{color: #fff; text-decoration: none;}
.header.innerPage .navbar{display: inline-block; width: 100% !important; margin-top: 15px; margin-bottom: 15px; padding: 0px; float: right;}
.header.innerPage .nav{margin-top: 12px !important;}
.header.innerPage .navbar-nav > li > a{font-size: 18px; padding: 6px 3px;}
.pagetitle{font-family: 'goudy_old_style_t_otregular'; font-size: 32px; margin-top: 30px; text-transform: uppercase; color: #c90104; display: inline-block; padding: 0; margin-bottom: 30px; border-bottom: 1px dashed #c90104;}
.pagetitle span.subTitle{font-size:21px;text-transform: initial;}

/*----------- PROPERTY PAGE CSS ------------*/
.propContainer {position: relative; width: 100%; margin-bottom: 40px;}
.propContainer .left {float: left; padding-left: 10px; width: 100%;}
.prop-heading {width: 100%; padding: 1% 0; background: rgba(0, 0, 0, .5); color: #fff; position: absolute; left: 0; top: 0; font-size: 17px;}
.prop-address {width: 100%; padding: 1% 0; background: rgba(0, 0, 0, .5); color: #fff; position: absolute; bottom: 0; font-size: 17px; text-align: center;}
.r-nav {text-align: right;}
.r-nav ul {list-style: none; margin: 0; padding-right: 10px;}
.r-nav ul li a {color: #fff; text-decoration: none;}
.imgContainer img {width: 100%; height: 550px;}
.listfeature ul {list-style: none;}
.listfeature ul li {display: inline-block; width: auto; float: left; margin: 30px 0; text-align: center; margin-right: 30px; color: #800000; font-size: 18px;}
.listfeature ul li:last-child {margin-right: 0px;}
.listfeature ul li b {font-size: 15px; font-weight: 500; display: block; width: 100%; margin-bottom: 25px; color: #000; }
a.btnMoreInfo {text-decoration: none; padding: 5px 15px; color: #fff;}
a:hover.btnMoreInfo {text-decoration: none; padding: 5px 15px; color: #fff; font-weight: bold;}
span.labelRed {position: absolute; top: 50px; background-color: #ff0000; padding: 10px 20px; right: 0; color: #fff !important; font-weight: bold;}
span.labelRedSold {position: absolute; top: 47px; padding: 10px 20px; left: 0; color: #fff !important; font-weight: bold;}
#pano {height: 450px; width: 100%;}
.mor-info-btn{margin-top: 2px;margin-right: 10px;float: right;margin-bottom: 2px;}
.mor-info-btn li{list-style-type: none;display: inline-block;}
.mor-info-btn li:hover a.video-link img{opacity: 0.85;}
.mor-info-btn li a.video-link{    max-width: 26px; display: inline-block;} 
.playPosRel{position: absolute; width: 64px !important; height: 64px !important; top:45%; left: 50%; margin-left: -32px;}
#showVideo{display: none;}
.showVideo{display: initial !important;}

ul.pcms-pagination{padding-left: 0; margin-bottom: 20px;}
ul.pcms-pagination li{display: inline-block;margin-right: 8px;}
ul.pcms-pagination li.selected{padding: 5px 11px; border: 1px solid #f1f1f1;background: #4EBEE9;color: #fff;}
ul.pcms-pagination li a{padding: 5px 11px; border: 1px solid #BFBCBC; line-height: 35px;}
ul.pcms-pagination li a:hover{background: #4EBEE9;color: #fff;}

/* END */

/* ---------- PROPERY DETAIL PAGE CSS ---------- */

.detail-slider{width:100%;height: 100%; }
.detail-slider > .carousel, .detail-slider > .carousel > .carousel-inner, .detail-slider > .carousel > .carousel-inner > .item{height: 100%;}
.detail-slider > .carousel > .carousel-inner > .item > a > img{width:100%;height: 100%;}

.image-caption{position: absolute;bottom: 20px;width: 100%;z-index: 99;}
.image-caption h1{font-size: 32px !important;color: #fff;font-family: 'Source Sans Pro', sans-serif !important;margin-bottom: 15px !important;}
.image-caption p.address{font-size: 18px; color: #d5d5d5; font-weight: 300;}
ul.pro-detail-list li{display: inline-block;color: #d5d5d5;margin-right: 25px;}
ul.pro-detail-list li:last-child{margin-right: 0px;}
.carousel-control .fa{font-size: 30px;line-height: 35px;}

.box{background: #EBEBEB;/*border: 1px solid #E0E0E0;*/ border:0; padding: 30px 30px; box-sizing: border-box;margin-bottom: 30px;}
.detail-page h4{text-transform: uppercase;font-weight: 600;margin-bottom: 15px;}
.detail-page p:last-child{margin-bottom: 0px;}
.detail-page .container{margin-top: 60px;}
ul.detail-info-list{padding-left: 0; list-style: none;}
ul.detail-info-list li {width: 50%; float: left; padding: 11px 0px; border-top: 1px solid #f5f5f5;}
ul.detail-info-list li span{display: inline-block; font-weight: 300; color: #787878;}
ul.detail-info-list li span:first-child { width: 120px;font-weight: 500;color: #4c4a4a;}
ul.nearby-info-list li{display: inline-block; font-weight: 300; color: #787878;width: 33%;vertical-align: top;margin-bottom: 10px;}
ul.nearby-info-list li:before{width: 4px; height: 1px; background: #787878; content: ""; display: inline-block; vertical-align: middle; margin-right: 6px;}
.nearby-heading{font-weight: 600; margin-bottom: 10px;margin-top: 20px;}
.nearby-heading:before{width: 8px; height: 8px; background: #000; content: ""; display: inline-block; vertical-align: middle; margin-right: 8px;}
.detail-map{border: 1px solid #E0E0E0; padding: 8px 8px 3px 8px; background: #fff; box-sizing: border-box; margin-bottom: 0px;}
.detail-map iframe{width: 100%;}
.right-box{background: #fff; border: 1px solid #E0E0E0; padding: 20px 30px !important;margin-bottom: 30px;}
.agent-thumb-image{width: 58px; height: 58px; border: 1px solid #F3F3F3; padding: 4px;overflow: hidden;}
.featured-thumb-img{width: 90px; height: 70px; border: 1px solid #F3F3F3;padding: 4px;overflow: hidden;}
.agent-thumb-image img, .featured-thumb-img img{width: 100%;}
.featured-thumb-img img{height: 60px;}
.agents-listing .age-name{font-size: 18px;color: #393939;margin: 4px 0px 2px;}
.age-address .fa.telephone{margin-right: 10px;color: #8B8B8B;}
.age-address a{color: #8B8B8B;}
.agents-listing > .row{margin-bottom: 12px; border-bottom: 1px solid #F3F3F3; padding-bottom: 12px;margin-top:5px;}
.agents-listing > .row:last-child{border-bottom: 0;padding-bottom: 0;margin-bottom: 5px;}
.pro-title-name{color: #393939;font-weight: 300;}
.featured-price{color: #000; margin-top: 4px;}
.about-img{float: left; margin: 5px 25px 10px 0px;}
ul.propertyLinks li {display: inline-block; background-color: #000000; padding: 5px 10px;}
ul.propertyLinks li a{color: #fff;}
.img-overlay{background: -moz-linear-gradient(top, rgba(0,0,0,0) 40%, rgba(0,0,0,0.75) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 40%,rgba(0,0,0,0.75) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 40%,rgba(0,0,0,0.75) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); left: 0; right: 0; top: 0; bottom: 0; display: block; width: 100%; height: 100%;position: absolute;}
.detail-slider > .carousel > .carousel-inner > .item > img {width: 100%; height: 100%;}
.detail-slider .carousel-control {position: absolute; top: 40%; left: 60px; width: 35px; height: 35px; font-size: 20px; color: #fff; text-align: center; text-shadow: 0 1px 2px rgba(0, 0, 0, .6); background-color: rgba(0, 0, 0, 0); filter: alpha(opacity=60); opacity: .6; line-height: 70px;}
.detail-slider .carousel-control.left {background: #000;}
.detail-slider .carousel-control.right {right: 60px; left: auto; background: #000;}

.form{padding: 15px 0;}
.dropdown.select-box , .left-search-filter input, .right-box  input{margin-bottom: 15px;}
.left-search-filter input::-webkit-input-placeholder, .right-box input::-webkit-input-placeholder {color: #787878;}
.select-box ul.dropdown-menu{width: 100%;left: 0;background: #fff;}
.select-box > ul.dropdown-menu > li > a{color: #000;}
.select-box a, .left-search-filter input, .right-box textarea, .right-box input{color: #787878; display: block; padding-bottom: 13px;font-weight: 300; border: 0; outline: 0; background: transparent;
  border-bottom: 1px solid #e6e6e6;}
.right-box textarea{width: 100%;margin-bottom: 20px;resize:none;outline: 0;height: 70px;font-weight: 300;}
.select-box .fa{float: right;margin-top: 5px;}
.select-box ul.dropdown-menu{padding: 0;border-radius:0px; }
.select-box ul.dropdown-menu li a{color: #787878 !important;text-transform: initial;}
.select-box ul.dropdown-menu > li > a:hover, .select-box ul.dropdown-menu > li > a:focus {background-color: #f4f4f4 !important;}
.slider-handle.min-slider-handle{margin-left: 0px !important;}
.left-search-filter input, .right-box input{display: block;width: 100%;outline: 0;}
.left-search-filter .search-btn, .right-box .search-btn{background: #000000; display: block; padding: 10px 10px; text-align: center; color: #fff; text-transform: uppercase;}
.image-caption .col-sm-5{padding-right: 0; padding-left: 0;}
span.backButton {text-align: right; float: right; background-color: #000000; font-size: 12px; padding: 8px 15px; }
.backButton a{color: #fff;}
.proDetail .box{background: #fff; border: 1px solid #E0E0E0;}
.videoInserted{background: rgba(0, 0, 0, 0.8);}
.videoContainer iframe{margin-top: 50px;}
.noDisplay{display: none;}
ul.propertyLinks{padding-left: 0;}


.gallerySmall, .galleryMid{width: 100%;float: left;padding:0 10px; box-sizing: border-box; margin-top: 20px;}
.galleryMid .col-lg-6{float: left;width: 50%;overflow: hidden; box-sizing: border-box;padding-left: 10px;padding-bottom: 20px; padding-right: 10px; }
.galleryMid .col-lg-6:nth-child(odd), .gallerySmall .col-lg-3:nth-child(odd){margin-right: 0px;}
.galleryMid .col-lg-6 img, .gallerySmall .col-lg-3 img{width: 100%;}
.gallerySmall .col-lg-3{ width: 25%; float: left; padding-left: 10px; box-sizing: border-box; margin-bottom: 20px; padding-right: 10px;max-height: 290px;}

.galleryButtons{background: #1c1c1c;padding: 35px 0 35px;}
.galleryButtons a{
        border: 1px solid #fff;
    display: inline-block;
    padding: 7px 25px;
    margin-right: 10px;
    color: #fff;
    text-decoration: none;
}
.galleryButtons a.active{background: #fff;color: #000;}

section.h-tab-content {display: none; padding: 20px 0 0; border-top: 1px solid #ddd; }
.mapTabs input {display: none !important; }
.mapTabs label.map-label {display: inline-block; margin: 0 0 -1px; padding: 15px 25px; font-weight: 600; text-align: center; color: #bbb; border: 1px solid transparent; width: auto;font-size: 16px;}
.mapTabs label.map-label:hover {color: #888; cursor: pointer; }
.mapTabs input:checked + label {color: #333; border-bottom: 3px solid #333; }
#tab1:checked ~ #content1, #tab2:checked ~ #content2, #tab3:checked ~ #content3, #tab4:checked ~ #content4 {display: block; }


/*END DETAIL PAGE*/

.contactform .form-group {margin-bottom: 30px; display: inline-block; width: 100%; }
#contact-submit {background-color: #000; border: 0; padding: 10px 30px; color: #fff; margin-top: 20px; margin-bottom: 30px; }

.news-box {width:31%; border:1px solid #2a2a2a; float: left; margin: 1%; padding: 10px; display: inline; height: 340px; min-height:340px; _height: 340px; text-align: center;}
.news-box a{text-decoration: none; color: #C90133;}
.news-box a:hover{color: #000; text-decoration: underline;}
.news-img {height: 290px; overflow: hidden; margin-bottom: 8px; margin-top: 8px;}
.news-img img {width: auto; height: 280px; }
.container-client {width: 1200px; margin: auto; }
.top-bedge {margin: -2px auto 15px auto; text-align: center; clear: both; }
.container-client .mainCont{background: url(../images/bg-client.png); overflow: hidden;}
.buttbox{background: url(../images/btnbg.png) no-repeat;  height: 58px; text-align: center; width: 240px; color: #fff; float: left; margin: 15px 27px; border: 3px solid #c00000;}
.buttbox p{padding: 5px 0; margin: 0; line-height: 22px;}
span.largeText{font-size: 12px; line-height: 12px;}
.footer.innerPage{float: left; width: 100%; background: #000; padding-top: 20px; padding-bottom: 10px; }

.footer a{color:#fff; }
.footer a:hover{color: #fff; text-decoration: underline;}

.mobView{display: none;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{line-height: 1 !important;}

.sport-images img{margin-bottom: 30px;width: 100%;}
.press-row{width: 100%; border: 1px solid #777; padding: 22px; box-sizing: border-box; float: left;margin-bottom: 35px;}
.press-row .image{float: left;margin-right: 50px;padding-bottom: 30px;}
.press-row .image.right{float: right !important;margin-right: 0;margin-left: 50px;}
.press-row .content h3{margin-top: 0;}
.press-row .content h3 a{color:#000;text-decoration: underline;}
.press-row .content p{    padding-bottom: 10px; padding-top: 15px;} 
.press-row .content .view-article-link{text-align: right;}
.press-row .content .view-article-link a{    font-size: 14px; font-weight: 300; color: #000; text-transform: uppercase; border-bottom: 1px dotted #000;}
.press-carousel{    border: 1px solid #777; padding: 30px; box-sizing: border-box;    margin-bottom: 70px;}
.carousel.slide.media-carousel .carousel-inner{width: 80%;left: 10%;}
.carousel-control.press-con.left, .carousel-control.press-con.right{    background-image: none; width: 7%; top: 50%; margin-top: -40px;}
.fame-txt{text-align: center; font-size: 30px; margin-bottom: 40px; font-weight: normal; text-decoration: underline;}
.enlarge-link{font-size: 18px;
    color: #000;
    margin-top: 10px;
    display: inline-block;
    /* word-spacing: 0.1px; */
    text-decoration: underline;}

/*Slider START*/
#jsresp .img-overlay{
  z-index: 9;
}
/* jsresp slider loading skin spin css */
.jsrespl-spin img {
    animation-name: jsrespl-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.inner-page{
    margin-top: 85px;
}

@keyframes jsrespl-spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.jsrespaArrow {display:block;position:absolute;cursor:pointer;}
.jsrespaArrow .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jsrespaArrow:hover {opacity:.8;}
.jsrespaArrow.jsrespaArrowdn {opacity:.5;}
.jsrespaArrow.jsrespaArrowds {opacity:.3;pointer-events:none;}
/*Slider END*/

.down-arrow{position: absolute; bottom: 40px; left: 50%; height: 50px;margin-left: -25px;}
.chevron {
  position: absolute;
  width: 60px;
  height: 2px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}

.chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #fff;
}

.chevron:before {
  left: 0;
  transform: skew(0deg, 40deg);
}

.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -41deg);
}

@keyframes move {
  25% {
    opacity: 1;

  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}


@media screen and (max-width: 1400px) {
    .press .press-container{width: 85%;margin: 0 auto;}
}

@media screen and (max-width: 1250px) {

.navbar-default .navbar-nav > li > a{font-size: 17px !important;}
.olson-container .container{    max-width: 620px;}
a.bigRedButton{font-size: 25px;}
.square-heading{font-size: 26px;}
.press .carousel-control{font-size: 40px;left: -60px;}
.press .carousel-control.right{right: -60px;}
.bigRedButton-outer a.bigRedButton {padding: 15px 80px; }
.footer ul li{font-size: 14px;}
.header.innerPage .navbar-default .navbar-nav > li > a {font-size: 14px !important; padding: 6px 3px !important;}
.container-client{width: 100%;}
.container-client .mainCont {background-size: contain;}
.buttbox{ width: 20%; margin: 15px 25px;}
}

@media screen and (max-width: 991px) {
  .container {width: 98%;}
  .navbar-default .navbar-nav > li > a {font-size: 15px !important; }
  .large-logo h1{font-size: 55px;}
  .large-logo p{font-size: 18px;margin-bottom: 1px;}
  .quicksandbook span{font-size: 14px;}
  .fixWidth{padding-bottom: 20px;}
  .remaxAb{max-width: 60px;}
  .olson-container .container h4{font-size: 17px;}
  .olson-container .container {max-width: 550px;}
  .proDetail h3{font-size: 18px;}
  a.bigRedButton{font-size: 20px;padding: 19px 40px;}
  .allListingCont{padding: 70px 0 0 0;}
  .photosCont{padding-top: 80px;}
  .footer{padding-top: 80px;}
  .property-container .imgContainer img{height: auto;}
  .home-main-image{height: 70%;}
  .mobView{display: block;}
  .webView{display: none;}
  /*.press-container .col-md-3 img{width: 100%;}*/
  .propContainer .imgContainer img {width: 100%; height: auto !important;}
  .detail-page.proDetail .col-lg-4{margin-top: 30px;}
  .buttbox {width: 26%; margin: 15px 28px;}
  .large-logo-inner{padding-right: 10px;}
  .large-logo-inner h1{font-size: 16px; padding-top: 5px;}
  .header.innerPage .navbar-default .navbar-nav > li > a{font-size: 11px !important; padding: 6px 2px !important;}
  .nav > li > a:first-child{padding-left: 0;}
  .header.innerPage .container{padding-left: 0; padding-right: 0;}
  .image-caption .col-sm-10 {width: 100%;}
  .truncate{width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block;}
  .news-img {height: 265px; overflow: hidden; margin-bottom: 8px; margin-top: 0;}
  .news-img img {width: auto; height: 265px;}
  .down-arrow{transform: translateX(-25px);}
  .fixWidth > div {padding: 10px 30px;}
  .header.innerPage .container .slinks {position: absolute; top: 2px; right: 6px; }
  .header.innerPage .container .slinks img {width: 16px; }
}

@media screen and (max-width: 767px) {
  .navbar-collapse{background: #272726;padding:0 !important;margin: 0 !important;border: 0;}
  .navbar-nav > li{display: block !important;text-align: left; padding-left: 0;}
  .navbar-nav > li a{padding-left: 20px !important;}
  .navbar-default{padding: 0;}
  ul.nav.navbar-nav{margin: 0 !important;padding:0;}
  .navbar-default .navbar-toggle{border:0 !important; padding: 0;}
  .navbar-toggle .icon-bar{width:30px !important; height: 3px !important;} 
  .navbar-default .navbar-toggle .icon-bar{background-color:#fff !important;}
  .navbar-default .navbar-collapse, .navbar-default .navbar-form{border: 0;}

  .navbar-header button{
    width: 40px;
    height: 25px;
    position: relative;
    margin: 15px auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
  }

  .navbar-header span{
    display: block;
    position: absolute;
    height: 9px;
    width: 100%;
    background: #d3531a;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }

  .navbar-header span:nth-child(2) {
    top: 0px;
  }

  .navbar-header span:nth-child(3) {
    top: 6px;
  }

  .navbar-header span:nth-child(4) {
    top: 17px;
  }


  .navbar-header.open span:nth-child(2) {
    top: 9px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
  }

  .navbar-header.open span:nth-child(3) {
    opacity: 0;
    left: -40px;
  }

  .navbar-header.open span:nth-child(4) {
    top: 5px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }

  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background:transparent !important;}
  .remaxAb{display: none;}
  .property-container .imgContainer{width: 100%;margin-bottom: 4px;}
  .fpo-txt{font-size: 25px;}
  .olson-container .container{padding-bottom: 70px;}
  .clientelCont{padding-bottom: 90px;}
  .bigRedButton-outer a.bigRedButton{padding: 10px 40px;}
  .bigRedButton-outer{bottom: -96px;}
  /*.press .carousel-control.left, .press .carousel-control.right{display: none;}*/
  .home-main-image{height: 80%;}
  .fixWidth{padding: 0px 10px 20px;}
  .large-logo h1{font-size: 35px;}
  .large-logo p{font-size: 14px;}
  .large-logo{z-index: 1;}
  a.bigRedButton{padding: 19px 20px;}
  .fixedSocialBar{top: 50px;display: none;}
  .navbar-nav li:hover li a{padding-left: 30px;}
  .large-logo-inner{border-right: 0;}
  .buttbox {width: 30%; margin: 15px 9px; }
  h3 img{width: 150px !important; height: auto !important;}
  .large-logo-inner{margin-top: 0;}
  .header.innerPage .navbar{position: relative !important; min-height: 50px !important; margin-bottom: 20px !important; border: 1px solid transparent; display: block; width: auto !important; margin-top: 14px; padding: 0px; float: none; }
  .news-box{width: 96%;}
  .news-img img{width: auto;}
  .contactTable td{width: 100%; display: block; clear: both;}
  .contactTable td img{padding-top: 50px !important;}
  .detail-page.proDetail .col-lg-12, .detail-page.proDetail .col-lg-8, .detail-page.proDetail .col-lg-4{padding-left: 0; padding-right: 0;}
  .proDetail .box{padding: 20px;}
  .detail-page.proDetail .col-lg-4{margin-top: 0; display: inline-block;}
  span.labelRedSold{top: 10px; width: 165px;}
  .ipad_add{line-height: 28px;}
  .prop-heading .left .mor-info-btn li a{padding: 5px 0 5px 15px;}
  .footer.innerPage{margin-top: 40px;}
  .form-group .col-sm-6{margin-bottom: 10px;}
  a#selected{
    border: 0;
    border-bottom: 1px solid #C9084A;
    background-color: #202020;
  }
  .large-logo-inner h1{font-size: 27px;}
  .large-logo-inner h1 a span {position: relative; background: transparent; height: auto; border-radius: 0; font-size: 14.5px; }
  .down-arrow{transform: translateX(-50%);}

}

@media screen and (max-width: 600px) {
  .news-img img{width: auto !important;}
  .buttbox {width: 45%; margin: 15px 9px; }
  .press .carousel-control {left: -35px;}
  .press .carousel-control.right {right: -35px;}
  .prop-address, .prop-heading{font-size: 14px;}
  .galleryButtons a{padding: 4px 5px !important; margin-right: 2px !important;}
  .fixWidth {max-width: 260px; }
  .header.innerPage .container .slinks {position: absolute; top: 2px; right: 6px; }
  .header.innerPage .container .slinks img {width: 16px; }
  .large-logo p{font-size: 13px;}
  .olson-container{min-height: 96px;}
  .square-heading {left: 50%; margin-left: -65px; }
  a.bigRedButton {padding: 10px 20px; display: inline-block; }
  .allListingCont {padding: 30px 0 30px 0px; }
  .carousel.slide.mobView{width: 90%;margin-left: 5%;}
  .bigRedButton-outer {bottom: -56px; }
  .property-container .square-heading{top: -81px;}
  .clientelCont {padding-bottom: 40px; }
  .press .press-container .square-heading{top: 9px;}
  .press{    padding: 90px 0;}
  .home-main-image {height: 60%; z-index: 9; }
  .property-container .imgContainer{max-height: 300px;}
  .inner-page .propContainer .imgContainer img{height: 220px !important;object-fit: cover;}
  .detail-slider .image-caption, .detail-slider .image-caption h1, .detail-slider .pro-detail-list{text-align: center;}
  .detail-slider .pro-detail-list{padding-left: 0;}
  .detail-page.proDetail ul.detail-info-list li{width: 100%;}
  .press-row .image,  .press-row .image img{width: 100%;}
  .inner-page h3 img{width: 100% !important;padding-right: 0 !important;margin-bottom: 20px !important;}
  .detail-slider{height: 420px;}
  .detail-slider > div{ top: 0px !important;}
  .detail-page .container {margin-top: 40px; }
  .detail-page.proDetail .box h4{position: relative;}
   .detail-page.proDetail .box h4{padding-top: 20px;}
  .detail-page.proDetail .box h4 span{position: absolute; top: -20px; left: 0;}
  .mapTabs label.map-label{font-size: 14px;padding: 10px 5px;}
  .left-column-proDet, .right-column-proDet{width: 100% !important;padding-bottom: 20px;}
  .right-column-proDet ul#search_list{padding-left: 0;}
  .featured-detail-content{padding-left: 20px !important;}
.featured-thumb-img, .featured-thumb-img img{width: 100%;height: 100%;}
.galleryButtons a:last-child{    width: 100% !important; padding-top: 10px !important; background: #000; margin-top: 12px;}
.propContainer .prop-address{padding: 0 10px;}
.pagetitle{font-size: 26px;}
.header.innerPage .large-logo-inner{padding-left: 10px;}
.press-row{padding: 10px;}
.press-row .content h3 {font-size: 20px;}
table.contactTable {width: 100%; table-layout: fixed; }
table.contactTable td{border: 0 !important;}
#contact-submit{width: 100%;margin-right: 0 !important;}
.contactform .form-group{margin-bottom: 20px;}
.footer ul li{margin-bottom: 10px;}
.inner-page .propContainer{margin-bottom: 20px;}
.press .carousel-control{font-size: 20px;}

.gallerySmall, .galleryMid{display: flex; flex-direction: column; flex-wrap: inherit;}
.gallerySmall .col-lg-3{width: 100% !important; margin-bottom: 30px !important; display: block !important;}

}


label.error {
    position: absolute;
    top: 40px;
    z-index: 9;
    left: 40px;
    color: #ff0000;
}
p.erromMessage {
    color: #ff0000;
    font-weight: bold;
}
ul#search_list{padding-left: 0;}
.right-column-proDet h2{font-size: 24px;}
.pointInt{height: 310px !important;}